
/* ****************** 1칸 레이아웃  ****************** */

.layout_83561_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83561_ > div:after {content:''; display:block; clear:both;}
.layout_83561_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83561_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83563_ {font-size:0;}
.title_83563_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83563_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83563_.style_top p {padding-top:10px;}
.title_83563_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_83563_.style_right p {padding-right:14px;}
.title_83563_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_83563_.style_bottom p {padding-bottom:12px;}
.title_83563_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_83563_.style_left p {padding-left:14px;}
.title_83563_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_83563_.style_circle1 p {padding-left:20px;}
.title_83563_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_83563_.style_circle2 p {padding-left:20px;}
.title_83563_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83562_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83564_ {font-size:0;}
.title_83564_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83564_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83564_.style_top p {padding-top:10px;}
.title_83564_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83564_.style_right p {padding-right:14px;}
.title_83564_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83564_.style_bottom p {padding-bottom:12px;}
.title_83564_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83564_.style_left p {padding-left:14px;}
.title_83564_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83564_.style_circle1 p {padding-left:20px;}
.title_83564_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83564_.style_circle2 p {padding-left:20px;}
.title_83564_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83566_ {font-size:0;}
.title_83566_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83566_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83566_.style_top p {padding-top:10px;}
.title_83566_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83566_.style_right p {padding-right:14px;}
.title_83566_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83566_.style_bottom p {padding-bottom:12px;}
.title_83566_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83566_.style_left p {padding-left:14px;}
.title_83566_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83566_.style_circle1 p {padding-left:20px;}
.title_83566_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83566_.style_circle2 p {padding-left:20px;}
.title_83566_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_83565_ {overflow:hidden;}
.html_83565_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_86560_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86560_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86560_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86559_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86559_ * {box-sizing:border-box;}
.img_ratio_86559_ a {display:block; text-decoration:none;}
.img_ratio_86559_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86559_ {width:600px;}
}
@media \0screen{
	.img_ratio_86559_ {width:600px;}
}

/* ****************** 공백  ****************** */

.empty_line_86561_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86561_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86561_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83567_ {font-size:0;}
.title_83567_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83567_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83567_.style_top p {padding-top:10px;}
.title_83567_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83567_.style_right p {padding-right:14px;}
.title_83567_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83567_.style_bottom p {padding-bottom:12px;}
.title_83567_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83567_.style_left p {padding-left:14px;}
.title_83567_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83567_.style_circle1 p {padding-left:20px;}
.title_83567_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83567_.style_circle2 p {padding-left:20px;}
.title_83567_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_83568_ {overflow:hidden;}
.html_83568_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_86563_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86563_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86563_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_86564_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86564_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86564_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86562_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86562_ * {box-sizing:border-box;}
.img_ratio_86562_ a {display:block; text-decoration:none;}
.img_ratio_86562_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86562_ {width:600px;}
}
@media \0screen{
	.img_ratio_86562_ {width:600px;}
}

/* ****************** 공백  ****************** */

.empty_line_86566_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86566_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86566_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83569_ {font-size:0;}
.title_83569_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83569_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83569_.style_top p {padding-top:10px;}
.title_83569_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83569_.style_right p {padding-right:14px;}
.title_83569_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83569_.style_bottom p {padding-bottom:12px;}
.title_83569_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83569_.style_left p {padding-left:14px;}
.title_83569_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83569_.style_circle1 p {padding-left:20px;}
.title_83569_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83569_.style_circle2 p {padding-left:20px;}
.title_83569_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83570_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83571_ {font-size:0;}
.title_83571_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83571_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83571_.style_top p {padding-top:10px;}
.title_83571_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83571_.style_right p {padding-right:14px;}
.title_83571_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83571_.style_bottom p {padding-bottom:12px;}
.title_83571_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83571_.style_left p {padding-left:14px;}
.title_83571_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83571_.style_circle1 p {padding-left:20px;}
.title_83571_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83571_.style_circle2 p {padding-left:20px;}
.title_83571_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_83421_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_83421_ * {box-sizing:border-box;}
.table_83421_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_83421_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_86567_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86567_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86567_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86565_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86565_ * {box-sizing:border-box;}
.img_ratio_86565_ a {display:block; text-decoration:none;}
.img_ratio_86565_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86565_ {width:550px;}
}
@media \0screen{
	.img_ratio_86565_ {width:550px;}
}

/* ****************** 공백  ****************** */

.empty_line_86568_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86568_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86568_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83573_ {font-size:0;}
.title_83573_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83573_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83573_.style_top p {padding-top:10px;}
.title_83573_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83573_.style_right p {padding-right:14px;}
.title_83573_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83573_.style_bottom p {padding-bottom:12px;}
.title_83573_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83573_.style_left p {padding-left:14px;}
.title_83573_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83573_.style_circle1 p {padding-left:20px;}
.title_83573_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83573_.style_circle2 p {padding-left:20px;}
.title_83573_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83575_ {font-size:0;}
.title_83575_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83575_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83575_.style_top p {padding-top:10px;}
.title_83575_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83575_.style_right p {padding-right:14px;}
.title_83575_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83575_.style_bottom p {padding-bottom:12px;}
.title_83575_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83575_.style_left p {padding-left:14px;}
.title_83575_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83575_.style_circle1 p {padding-left:20px;}
.title_83575_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83575_.style_circle2 p {padding-left:20px;}
.title_83575_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83574_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83576_ {font-size:0;}
.title_83576_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83576_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83576_.style_top p {padding-top:10px;}
.title_83576_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83576_.style_right p {padding-right:14px;}
.title_83576_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83576_.style_bottom p {padding-bottom:12px;}
.title_83576_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83576_.style_left p {padding-left:14px;}
.title_83576_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83576_.style_circle1 p {padding-left:20px;}
.title_83576_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83576_.style_circle2 p {padding-left:20px;}
.title_83576_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83577_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83578_ {font-size:0;}
.title_83578_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83578_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83578_.style_top p {padding-top:10px;}
.title_83578_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83578_.style_right p {padding-right:14px;}
.title_83578_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83578_.style_bottom p {padding-bottom:12px;}
.title_83578_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83578_.style_left p {padding-left:14px;}
.title_83578_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83578_.style_circle1 p {padding-left:20px;}
.title_83578_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83578_.style_circle2 p {padding-left:20px;}
.title_83578_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83579_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_86570_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86570_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86570_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86569_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86569_ * {box-sizing:border-box;}
.img_ratio_86569_ a {display:block; text-decoration:none;}
.img_ratio_86569_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86569_ {width:550px;}
}
@media \0screen{
	.img_ratio_86569_ {width:550px;}
}

/* ****************** 공백  ****************** */

.empty_line_86571_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86571_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86571_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83580_ {font-size:0;}
.title_83580_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83580_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83580_.style_top p {padding-top:10px;}
.title_83580_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83580_.style_right p {padding-right:14px;}
.title_83580_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83580_.style_bottom p {padding-bottom:12px;}
.title_83580_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83580_.style_left p {padding-left:14px;}
.title_83580_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83580_.style_circle1 p {padding-left:20px;}
.title_83580_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83580_.style_circle2 p {padding-left:20px;}
.title_83580_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83581_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86573_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86573_ * {box-sizing:border-box;}
.img_ratio_86573_ a {display:block; text-decoration:none;}
.img_ratio_86573_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86573_ {width:463px;}
}
@media \0screen{
	.img_ratio_86573_ {width:463px;}
}

/* ****************** 공백  ****************** */

.empty_line_86572_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86572_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86572_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83582_ {font-size:0;}
.title_83582_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83582_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83582_.style_top p {padding-top:10px;}
.title_83582_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83582_.style_right p {padding-right:14px;}
.title_83582_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83582_.style_bottom p {padding-bottom:12px;}
.title_83582_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83582_.style_left p {padding-left:14px;}
.title_83582_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83582_.style_circle1 p {padding-left:20px;}
.title_83582_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83582_.style_circle2 p {padding-left:20px;}
.title_83582_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83583_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_83584_ {font-size:0;}
.title_83584_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83584_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83584_.style_top p {padding-top:10px;}
.title_83584_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83584_.style_right p {padding-right:14px;}
.title_83584_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83584_.style_bottom p {padding-bottom:12px;}
.title_83584_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83584_.style_left p {padding-left:14px;}
.title_83584_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83584_.style_circle1 p {padding-left:20px;}
.title_83584_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83584_.style_circle2 p {padding-left:20px;}
.title_83584_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83585_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86574_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86574_ * {box-sizing:border-box;}
.img_ratio_86574_ a {display:block; text-decoration:none;}
.img_ratio_86574_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86574_ {width:980px;}
}
@media \0screen{
	.img_ratio_86574_ {width:980px;}
}

/* ****************** 공백  ****************** */

.empty_line_83588_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_83588_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83588_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83586_ {font-size:0;}
.title_83586_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_83586_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_83586_.style_top p {padding-top:10px;}
.title_83586_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_83586_.style_right p {padding-right:14px;}
.title_83586_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_83586_.style_bottom p {padding-bottom:12px;}
.title_83586_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_83586_.style_left p {padding-left:14px;}
.title_83586_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_83586_.style_circle1 p {padding-left:20px;}
.title_83586_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_83586_.style_circle2 p {padding-left:20px;}
.title_83586_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_83587_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_86576_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_86576_ * {box-sizing:border-box;}
.img_ratio_86576_ a {display:block; text-decoration:none;}
.img_ratio_86576_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_86576_ {width:480px;}
}
@media \0screen{
	.img_ratio_86576_ {width:480px;}
}

/* ****************** 공백  ****************** */

.empty_line_86575_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86575_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86575_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
